@font-face {
  font-family: "MyFont";
  src: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2161171614/assets/absolutebeautyserifregular.ttf?17701443227972949); }
h1 {
  font-family: "MyFont", sans-serif; }

@font-face {
  font-family: "MyFont";
  src: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2161171614/assets/absolutebeautyscriptbold.ttf?17701443227972949); }
h4, h6 {
  font-family: "MyFont", sans-serif; }

h6 {
  font-size: 120px;
  line-height: 80px; }

h4 {
  font-size: 70px;
  line-height: 60px; }
